--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764171061.60589'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1764168721.98962'
    into_interval: 1d
    time: '1764168722.0842'
  minmax: 
    max: '1764171061.51302'
    min: '1764153572.61814'
    mtime: '1764171002'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764171061.51302'
    path: 02STAMP
    type: new
  - 
    epoch: '1764170282.05715'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764170282.02573'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764170281.67354'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764169141.82297'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764169141.81286'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764169141.75218'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764169141.66782'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764169141.65765'
    path: 00whois.html
    type: new
  - 
    epoch: '1764168776.33773'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1764168775.32723'
    path: id/V/VA/VAGUE/CHECKSUMS
    type: new
  - 
    epoch: '1764168772.9857'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764168771.12218'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1764168769.69814'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1764168767.81455'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1764168763.57'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1764168763.18962'
    path: id/N/NA/NAMK/CHECKSUMS
    type: new
  - 
    epoch: '1764168762.52718'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764168762.15041'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1764168761.37599'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1764168760.83421'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1764168754.4924'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1764168750.93341'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1764168748.75426'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1764168747.54801'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1764168744.89308'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764168741.23638'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1764168740.88957'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1764168740.51642'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1764168740.17747'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
  - 
    epoch: '1764168738.38315'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1764168736.90325'
    path: id/A/AT/ATRODO/CHECKSUMS
    type: new
  - 
    epoch: '1764167384.46852'
    path: id/V/VA/CHECKSUMS
    type: new
  - 
    epoch: '1764165956.70969'
    path: id/V/VA/VAGUE/Mojo-URL-Role-Auth-0.1.0.meta
    type: new
  - 
    epoch: '1764165956.70825'
    path: id/V/VA/VAGUE/Mojo-URL-Role-Auth-0.1.0.readme
    type: new
  - 
    epoch: '1764165956.69539'
    path: id/V/VA/VAGUE/Mojo-URL-Role-Auth-0.1.0.tar.gz
    type: new
  - 
    epoch: '1764165140.4321'
    path: id/D/DJ/DJEDBAX/CHECKSUMS
    type: new
  - 
    epoch: '1764163616.30784'
    path: id/C/CU/CUKEBOT/Cucumber-TagExpressions-8.1.0.meta
    type: new
  - 
    epoch: '1764163616.3062'
    path: id/C/CU/CUKEBOT/Cucumber-TagExpressions-8.1.0.readme
    type: new
  - 
    epoch: '1764163616.29026'
    path: id/C/CU/CUKEBOT/Cucumber-TagExpressions-8.1.0.tar.gz
    type: new
  - 
    epoch: '1764162438.73666'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.22.meta
    type: new
  - 
    epoch: '1764162438.73516'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.22.readme
    type: new
  - 
    epoch: '1764162438.70595'
    path: id/N/NA/NAMK/Graphics-Penplotter-GcodeXY-v0.5.22.tar.gz
    type: new
  - 
    epoch: '1764161960.16017'
    path: id/N/NH/NHORNE/App-Test-Generator-0.19.meta
    type: new
  - 
    epoch: '1764161960.15854'
    path: id/N/NH/NHORNE/App-Test-Generator-0.19.readme
    type: new
  - 
    epoch: '1764161960.14115'
    path: id/N/NH/NHORNE/App-Test-Generator-0.19.tar.gz
    type: new
  - 
    epoch: '1764161785.54081'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.1.meta
    type: new
  - 
    epoch: '1764161785.53927'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.1.readme
    type: new
  - 
    epoch: '1764161785.51883'
    path: id/J/JD/JDEGUEST/JSON-Schema-Validate-v0.6.1.tar.gz
    type: new
  - 
    epoch: '1764161614.70433'
    path: id/D/DA/DART/Aion-Fs-0.2.2.meta
    type: new
  - 
    epoch: '1764161614.7025'
    path: id/D/DA/DART/Aion-Fs-0.2.2.readme
    type: new
  - 
    epoch: '1764161614.68408'
    path: id/D/DA/DART/Aion-Fs-0.2.2.tar.gz
    type: new
  - 
    epoch: '1764161368.55065'
    path: id/D/DA/DART/Aion-Fs-0.2.1.meta
    type: new
  - 
    epoch: '1764161368.54923'
    path: id/D/DA/DART/Aion-Fs-0.2.1.readme
    type: new
  - 
    epoch: '1764161368.5334'
    path: id/D/DA/DART/Aion-Fs-0.2.1.tar.gz
    type: new
  - 
    epoch: '1764161289.04709'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.48.meta
    type: new
  - 
    epoch: '1764161289.04568'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.48.readme
    type: new
  - 
    epoch: '1764161289.0292'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.48.tar.gz
    type: new
  - 
    epoch: '1764157968.84326'
    path: id/S/SP/SPWHITTON/CHECKSUMS
    type: new
  - 
    epoch: '1764157464.94643'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.06.meta
    type: new
  - 
    epoch: '1764157464.94502'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.06.readme
    type: new
  - 
    epoch: '1764157464.93253'
    path: id/Y/YT/YTURTLE/DBD-libsql-0.06.tar.gz
    type: new
  - 
    epoch: '1764153572.61814'
    path: id/S/SK/SKOV/JSON-Jsonnet-0.00_02.tar.gz
    type: new
